<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Avbryt</string>
	<key>Continue</key>
	<string>Fortsätt</string>
	<key>Dialog1 Description</key>
	<string>En kraschrapport har genererats. För att vi på bästa sätt ska kunna åtgärda det här problemet ber vi dig att trycka på Fortsätt och beskriva problemet, samt vilka åtgärder som krävs för att upprepa kraschen.

Adobe använder denna kraschrapport för att ta fram en lösning på problemet.</string>
	<key>Dialog1 Title</key>
	<string>Programmet %@ avslutades oväntat.</string>
	<key>Dialog2 Title</key>
	<string>Kraschrapport för "%@"</string>
	<key>InvalidEmail</key>
	<string>Du har angivit en ogiltig e-postadress. Ange en giltig e-postadress innan du skickar kraschrapporten.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Thank You Text</key>
	<string>Tack för att du skickar en kraschrapport</string>
	<key>Url</key>
	<string>http://www.adobe.com/se/misc/privacy.html</string>
</dict>
</plist>
